﻿body {
	background-color: #FFFFFF;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/BG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;
	margin: auto;
	width:980px;
	height:auto;
	}

#tmpNav {
	position:absolute;
	top: 419px;
	left: 0;
	width: 728px;
	z-index: 1000;
	}
#unityMenu {
	position: absolute;
	top: 419px;
	width: 980px;
	z-index: 999;
	}


.mobileNav {
	display:none;
	}	
#mLogo {
	display:none;
	}
#MBintroTxt	{
	display:none;
	}


#logoSearchBg {
	clear:both;
	width:980px;
	height:119px;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
#logo {
	padding-top:5px;
	padding-left:35px;
	}


/* The Nivo Slider styles */
#slideShow {
	float:left;
	width: 748px;
	height:300px;
	}
.slider-wrapper {
	width: 748px;
	height:300px;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(https://www.mtr.sa.gov.au/webdata/graphics/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
	width:100%;
	height:auto;
	overflow: hidden;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	}

.nivo-caption p {
	padding:5px 0 0 0;
	margin:0;
	}
	
.nivo-caption p,.nivo-caption em,.nivo-caption strong,.nivo-caption h2,.nivo-caption h3 {
	position:relative;
	background:#000;
	color:#FFF!important;
	opacity:1.0!important;
	z-index:9!important;	
	}

	 
.nivo-caption a {
       display:inline !important;
       color:#fff;
	}

.nivo-caption a:hover {
       color:#fff;
	}

.nivo-html-caption {
	display: none;
	}


/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(https://www.mtr.sa.gov.au/webdata/graphics/slide_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:320px;
	left:600px;
	z-index:20;	
	display:none;
	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	background:url(https://www.mtr.sa.gov.au/webdata/graphics/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
}


/* Quick Links */
/* ================================= */


#qckButtons {
	float: right;
	width: 232px;
	height: 298px;
	background-color: #2a338f;
	border-bottom: 2px solid;
	overflow: hidden;
	}


.qckLinks {
	margin-left:0px;
	}
.qckLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 2px solid #2a338f;
	}
	
.qckLinks li:last-child {
   border-bottom:none;
	} 
	
	
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	font-size:120%;
	background-position: 20px 6px;
	transition:  all 1s ease;
	}

.qckLinks a:link {
	color: #FFF;
	background-color: #2a338f;
	text-decoration: none;
	font-weight: normal;
	padding: 13px 0px 13px 70px;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color: #2a338f;
	text-decoration: none;
	font-weight: normal;
	padding: 13px 0px 13px 70px;
	}
.qckLinks a:visited {
	color: #FFF;
	background-color: #2a338f;
	text-decoration: none;
	font-weight: normal;
	padding-bottom: 13px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 13px;
	}
.qckLinks a:hover {
	color: #FCFCFC;
	background-color: #96c93d;
	text-decoration: none;
	font-weight: normal;
	}

/* set different bg images for each link */
.qckLinks a#q01:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/csr.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q01:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/csr.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q01:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/csr.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q02:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/newsletter.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q02:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/newsletter.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q02:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/newsletter.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q03:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/waste.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q04:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/forms.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/forms.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/forms.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q05:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/dollar.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/dollar.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/dollar.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q06:link {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/caravan.png);
	background-repeat: no-repeat;
	padding-top:15px;
	padding-bottom:14px;
	}
.qckLinks a#q06:visited {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/caravan.png);
	background-repeat: no-repeat;
	padding-top:15px;
	padding-bottom:14px;
	}
.qckLinks a#q06:hover {
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/caravan.png);
	background-repeat: no-repeat;
	padding-top:15px;
	padding-bottom:14px;
	}



#colsX4 {
	clear:both;
	float:left;
	width:auto;
	height:auto;
	background-color: #FFF;
	}

 
/* Main content columns */
#col01 {
	float: left;
	width: 980px;
	margin-top: 50px;
	margin-bottom: 20px;
	}
#col02 {
	float: left;
	width: 522px;
	margin-top: 50px;
	margin-bottom: 20px;
	}
#col03 {
	float: left;
	width: 232px;
	margin-top: 50px;
	margin-bottom: 20px;
	}
#col04 {
	float: left;
	width: 252px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #00FF33;
	}



/* What's On - Events */
/* ================================= */

h3#eventsTitle {
	color: #000000;
	padding-left: 15px;
	}
	
.events {
	border-left:1px solid #E3E3E3;
	width:auto;
	height:450px;
	overflow:auto;
	}
	
.events .articleItem {
	clear:both;
	height:60px;
	margin-left:15px;
	margin-right:15px;
	border-bottom:1px solid #E3E3E3;
	}

/* outer stuff */	
.events .articleItem .eventDate {
	float:left;
	width:40px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin-top:10px;
	margin-right:12px;
	background-color: #86AF34;
	color:#FFF;
	border-radius: 3px;	
	}
	
.events .articleItem .eventDate .eDay {
	text-align:center;
	font-size:19px;
	color:#FFF;
	font-weight:bold;
	padding:3px 0px 0px 0px;
	margin:0;
	line-height: 1.0;
	}
.events .articleItem .eventDate .eMonth {
	font-size: 13px;
	background-color: #018972;
	color: #FFF;
	padding: 0px 2px 5px 2px;
	margin: 0;
	line-height: 1.0;
	text-transform: uppercase;
	border-radius: 3px;
	}


.events .articleItem h5 {	
	font-size:15px;
	font-weight:normal;
	padding-top:14px;
	padding-right:0px;
	padding-bottom:0;
	margin-bottom:0px;
	color:#86AF34;
	line-height:1.0em;
	}
	
.events .articleItem p {	
	font-size:100%;
	padding-right:0;
	line-height:1.2em;
	color:#333;
	}
.events .articleItem h5, 
.events .articleItem a {
	color:#333; 
	text-decoration:none;
	}
.events .articleItem a:visited {
	 color:#333; 
	}
.events .articleItem a:hover {
	color: #000000;
	text-decoration: underline;
	}	

#allEvents {
	clear:both;
	margin-top:15px;
	margin-left:15px;
	}
	
#allEvents a {
	padding-left:25px;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/whatsOnIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;	
	}	
#allEvents a:link {
	color:#494949;
	text-decoration:none; 

	}
#allEvents a:visited {
	color:#494949;
	text-decoration:none;
	}
#allEvents a:hover {
	color:#64890F; 
	text-decoration:none;
	}
		
/* Noticeboard - Latest News */
/* ================================= */

h3#newsTitle {
	color: #000000;
	padding-left: 15px;
	}

.latestNews {
	border-left:1px solid #E3E3E3;
	width:auto;
	height:330px;
	overflow:auto;
	padding-top:0px;
	padding-right: 15px;
	padding-left:15px;
	}

.latestNews .u6ListTable {
	width: 100%;	
	}

.latestNews .u6ListItemTitle {
	padding-top: 5px;
	color: #000000;
	font-size: 110%;
	font-weight: normal;
	line-height: 1.0em;
	}
.latestNews .u6ListItem {
	border-bottom:1px solid #E3E3E3;
	}
.latestNews .u6ListItemDate {
	color:#333;
	font-style:italic;
	font-size:90%;
display:none;
	}
.latestNews .u6ListItemAbstract {
	line-height: 1.1em;
	color:#333;
	font-size:95%;
	}
.latestNews .u6ListItemLinkBox {
	padding-top:5px;
	padding-bottom:10px;
	}
	
.latestNews a:link {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
	font-size: 95%;
	}
.latestNews a:active {
	color:#FF0000;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
.latestNews a:visited {
	color: #000000;
	background-color: transparent;
	text-decoration: none;
	font-size: 95%;
	}
.latestNews a:hover {
	color:#333;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;
	}
	
	
#allNews {
	clear:both;
	margin-top:15px;
	margin-left:15px;
	}
	
#allNews a {
	padding-left:25px;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/NoticeboardIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;	
	}	
#allNews a:link {
	color:#494949;
	text-decoration:none; 

	}
#allNews a:visited {
	color:#494949;
	text-decoration:none;
	}
#allNews a:hover {
	color:#015A85; 
	text-decoration:none;
	}
	
	
/* Meetings */
/* ================================= */

h3#meetingsTitle {
	color: #000000;
	padding-left: 15px;
	}
.meetings {
	border-left: 1px solid #e3e3e3;
	width: auto;
	height: 450px;
	overflow: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	}

.meetings .u6ListTD {
	padding-bottom:8px;
	border-bottom:1px solid #E3E3E3;	
	}
.meetings h4 {
	color: #000000;
	font-size: 120%;
	font-weight: normal;
	line-height: 1.0em;
	padding-top: 6px;
	}
		
.meetings .u6ListItem	 {
	color:#333;
	font-size:90%;
	padding-top:0px;
	padding-bottom:0;
	margin-bottom:0;
	line-height:1.1em;
display:none;
	}
	
.meetings a:link {
	color: #0099FF;
	text-decoration: none;
	font-size: 100%;
	}
.meetings a:active {
	color:#F00;
	text-decoration:none;
	}
.meetings a:visited {
	color: #0099FF;
	text-decoration: none;
	}
.meetings a:hover {
	color: #33F;
	text-decoration: none;
	}

	
#allMeetings {
	clear:both;
	margin-top:15px;
	margin-left:15px;
	}
	
#allMeetings a {
	padding-left:25px;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/MeetingsIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;	
	}	
#allMeetings a:link {
	color:#494949;
	text-decoration:none; 
	}
#allMeetings a:visited {
	color:#494949;
	text-decoration:none;
	}
#allMeetings a:hover {
	color:#CC562C; 
	text-decoration:none;
	}
	
/* ================================= */

#willWeatherBg {
	background-color:#64890F;
	height:122px;
	}
#willyWeather {
	padding-top:4px;
	padding-left:22px;
	}
	
#moreWeather {
	padding-top:4px;
	padding-left:25px;
	}
	
#moreWeather a {
	font-size:95%;
	}
	
#moreWeather a:link {
	font-size:95%;
	color:#FFF;
	text-decoration:none; 
	}
#moreWeather a:visited {
	color:#FFF;
	text-decoration:none;
	}
#moreWeather a:hover {
	color:#FFF; 
	text-decoration:underline;
	}
	
			
/* Introduction message */
/* ================================= */
.introTxt {
	width:auto;
	height:320px;
	overflow:auto;
	padding-top:10px;
	padding-right:20px;
	padding-left:20px;
	}

.introTxt img { 
	max-width:215px;
	height:auto;
 }
 
 .introTxt p, .introTxt h3, .introTxt h4, .introTxt h5, .introTxt h6 {
	 color:#024B75;
	 font-weight:normal;
 	}

.introTxt strong,.introTxt b {
	color:#024B75;
	}
.introTxt h4, .introTxt h5, .introTxt h6 {
	line-height:1.1em;
	}
/* ================================= */
	 
	 
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 752px;
	top: 44px;
	width:210px;
	}
.searchInput {
	margin-right: 0px;
	padding: 4px 4px 4px 4px;
	width: 165px;
	border: 1px solid #000;
	border-radius: 2px;
	background-color: #FCFCFC;
	color: #666666;
	font-size: 95%;
	}
.searchBtn {
	position: absolute;
	left: 180px;
	top: 2px;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 828px;
	top: 85px;
	cursor: pointer;
	width: 17px;
	height: 16px;
	}
#printLink a {
	opacity:1;
	transition:  all 1s ease;	
	}
#printLink a:hover {
	opacity:0.8;
	transition:  all 1s ease;	
	}	
#fontSizerPos {
	position: absolute;
	left: 754px;
	top: 83px;
	min-width: 65px;
	}	
#fontSizerPos a {
	opacity:1;
	transition:  all 1s ease;		
	}	
#fontSizerPos a:hover {
	opacity:0.8;
	transition:  all 1s ease;		
	}	
	

/*======================*/
/* footer */
#footerBG {
	clear: both;
	position: relative;
	margin: auto;
	width:100%;
	background-color:#00537A;
	background-image: url(https://www.mtr.sa.gov.au/webdata/graphics/footerBG.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
.footerBlock	{
	width:980px;
	margin:auto;
	margin-top: 0px;
	height: 56px;
	}


.footerTxt1 {
	font-size: 90%;
	color: #FFF;
	}

	
#footAddr {
	float:left;
	width:220px;
	padding-top:15px;
	padding-left:20px;
	}	
#footCont  {
	float: left;
	width: 250px;
	padding-top: 15px;
	padding-left: 120px;
	}		
#footLinks  {
	float:right;
	padding-top:30px;
	padding-right:20px;
	}

.fPipe {
	padding-left:5px;
	padding-right:5px;
	color:#FFF;
	}


/*
=================================
FOOTER LINKS 
*/

a.footer:link {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size:90%;
	}
a.footer:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	font-size:90%;
	}
a.footer:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none;
	font-size:90%;
	}
a.footer:hover {
	color:#FFF;
	background-color:transparent;
	text-decoration:underline;
	font-size:90%;
	}



	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 648px), only screen and (max-device-width: 648px)
{

body {
	background-image:none;
	background-color: #FFF;
}

#container {
	width:100%;
	}


#tmpNav {
	display:none;
	}

#logoSearchBg {
	width:100%;
	height:120px;
	background-image: none;
	}
#logo {
	padding-top:5px;
	padding-left:20px;
	}
	
	
	
#slideShow {
	display:none;
	}

#MBintroTxt	{
	display:inline-block;
	padding:10px;
	background-color:#E8F3D5;
	 color:#024B75;
	 font-weight:normal;
	}
	
#MBintroTxt h6,#MBintroTxt p	{
	 color:#024B75;
	 font-weight:normal;
	}


#qckButtons {
	float:left;
	width:100%;
	height:auto;
	background-color:#35A0A6;
	
	}

		
/* Main content columns */
#col01 { 
	float:left;
	width:50%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col02 {
	float:left;
	width:49%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col03 { 
	clear:both;
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col04 { 
	display:none;
	}

.events {
	border-left:none;
	width:auto;
	height:auto;
	overflow:auto;
	}

#allEvents {
	margin-top:15px;
	margin-left:15px;
	}
	
		
.latestNews {
	border-left:1px solid #e3e3e3;
	width:auto;
	height:auto;
	overflow:auto;
	padding-top:0;
	padding-right: 10px;
	padding-left:10px;
	}

.meetings {
	border-left:none;
	width:auto;
	height:auto;
	overflow:auto;
	padding-right:10px;
	padding-left:10px;
	}
.meetings p {
	line-height:1.2em;	
	}	
#allMeetings {
	padding-top:10px;
	padding-bottom:20px;
	}



	
#fontSizerPos {
	display:none;
	}
	
#searchForm {
	top:8px;
	left:85px;
	width:auto;
	}
.searchInput { 
	padding:3px;	
	width:140px;
	background-color: #FDF7D5;
	border:1px solid #FDF7D5;
	}
.searchBtn {
	position: absolute;
	left: 150px;
	}

#printLink {
	display:none;
	}


	
#footerBG {
	clear: both;	
	position: relative;	
	margin: auto;
	width:100%;
	background-image:none;	
	}
.footerBlock	{
	width:100%;
	margin:auto;
	height: 90px;	
	}
#footAddr { 
	float:left;
	width:200px;
	padding-top:15px;
	padding-left:10px;
	}
#footCont  {
	float:left;
	width:auto;
	padding-top:15px;
	padding-left:10px;
	}	
			
#footLinks  { 
	clear:both;
	float:left;
	padding-top:15px;
	padding-right:0px;
	padding-left:10px
	}
		
.footerTxt1 {
	line-height:1.4em;
	}	

#footerE {
	font-size:100%;	
	}

a.footer:link {
	font-size:85%;
	}
a.footer:active {
	font-size:85%;
	}
a.footer:visited {
	font-size:85%;
	}
a.footer:hover {
	font-size:85%;
	}